@media (min-width: 992px){
.navbar-expand-lg .navbar-nav .nav-link {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
}
}

@media (max-width: 991px) {
    .navbar-collapse {
        overflow-y: auto;
        height: calc(100vh - 134px);
        margin-top: 20px;
    }
    .navbar-nav {
        margin-bottom: 10px;
    }
    .navbar-brand svg{
        width: 140px;
    }
    .navbar-toggler-icon {
        width: 30px;
    }
}

@media (max-width : 575px ) {
    .navbar {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .navbar-collapse {
        height: calc(100vh - 120px);
        max-height: none;
        margin-top: 0;
    }
    .navbar-brand svg{
        width: 120px;
    }
    .navbar-toggler-icon {
        width: 26px;
    }
}
